

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='equ_alquiler' and column_name = 'observaciones' )
begin

ALTER TABLE equ_alquiler ADD observaciones varchar(500) default ''

end